[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum/python/sqlite b0rkage in Rawhide



seth vidal wrote:
Downloaded and installed. Still fails with sqlite confusion:

Guessing needs more than just fixing the requires....



please provide the following:

rpm -q yum rpm sqlite python-sqlite
rpm -ql python-sqlite | grep _sqlite.so


thanks. -sv



The latest upgrades applied show the below on my system. Th symptoms are the same. The mix might be different (ftp upgrade via mirror and boot.iso)


Jim

-~]$ rpm -q yum rpm sqlite python-sqlite
 yum-2.3.1-2
 rpm-4.4.1-7
 sqlite-3.1.2-1
 python-sqlite-1.1.6-1
 - rpm -ql python-sqlite | grep _sqlite.so
 /usr/lib/python2.4/site-packages/_sqlite.so
=>=>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]